@import '../../variables.scss';

.ConfigurationPage {
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
}

.ConfigurationPage > main {
  display: flex;
  flex-grow: 1;
  overflow: auto;
  margin: 0 0.5rem;
}

@media screen and (max-width: 30rem) {
  .ConfigurationPage,
  .ConfigurationPage > header {
    width: fit-content;
  }
}

.ConfigurationPage > main > .oceanGrid {
  margin: 0 auto;
}
